[Bug 631497] [NEW] Please backport opencc (0.1.1-1) to lucid-backports

Aron Xu happyaron.xu at gmail.com
Mon Sep 6 12:45:52 BST 2010


Public bug reported:

Please backport opencc (0.1.1-1) to lucid-backports, Lucid doesn't have
this package. I'm going to request for backport the new ibus-pinyin
(1.3.10-1) to lucid-backports and the package requires opencc (0.1.1-1)
as an essential dependency.

Test builds on Lucid are here, I changed the version to 0.1.1-1lucid1 but the content is just copied from 0.1.1-1 without any changes:
i386: https://launchpad.net/~happyaron/+archive/sandbox/+build/1919910
amd64: https://launchpad.net/~happyaron/+archive/sandbox/+build/1919909

https://launchpad.net/ubuntu/maverick/+source/opencc

** Affects: lucid-backports
     Importance: Undecided
         Status: New

-- 
Please backport opencc (0.1.1-1) to lucid-backports
https://bugs.launchpad.net/bugs/631497
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to lucid-backports.



More information about the ubuntu-backports mailing list